From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 October 2004<P>

I’m sitting here with tornado warnings listening to the winds howl and reading you guys. <BR>
It’s some of the best writing I’ve read here; BRAVO!<BR>
<BR>
juan d'fule: <a href="/blend/wv.cgi?id=2004.10.18.11.12.24964">this world</a> Excellent writing, Welcome to the blender of love. (If you’ve been here before welcome back.)<BR>
<BR>
Jim; Your muse never left it was like mine just hiding out. <BR>
<a href="/blend/wv.cgi?id=2004.10.18.11.46.407">Farewell youth</a> is a classic and one of my favorites of yours.<BR>
I thought that was great and then read this one; <BR>
<a href="/blend/wv.cgi?id=2004.10.18.16.39.20580">A-Muse</a>, just wonderful Jim keep it up!<BR>
<BR>
juhaa: <a href="/blend/wv.cgi?id=2004.10.18.13.15.16538">The Fall</a> brilliant writing again another well written poem.<BR>
<BR>
Misti: <a href="/blend/wv.cgi?id=2004.10.18.15.15.5406">One Poem Before Another Job Interview</a> While I’m waiting<BR>
For the tornado to hit ha. Misti, your writing is just full of passion lately, just incredible stuff. Never stop writing!<BR>
<BR>
Must be the moon you guys, wish it would rub off on me.<BR>
Bravo!! Thank you all and now I must go find a downstairs <BR>
closet that has something heavy to cling to. ha<BR>
(We’re off to see the Wizard!)<BR>
<BR>
bk <BR>
<BR>
 <BR>
 <BR>
 <BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 19 October 2004<P>

Thank you B.K. and ladyinwaiting. My output and expertise pales compared to yours. You are right B.K. I have submitted before. I have been visiting this site on and off since 1999. This site has healed me so many times. When I have been at my lowest I visit here to read words written by people who feel! People who believe in love and romance and the cathartic experience to be had in allowing your heart to talk. There is only love to be found written here and I thank you all for that.<BR>
Through the expression of your loss, hope, laughter, ecstacy, pain, happiness....through your basic human ability to express....I am healed.<BR>
<BR>
Oh, that the world would follow.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 19 October 2004<P>

jwb71913 -- you said "I still wonder what a calm day means, is it a surrender or simply a warning" -- in my experience it usually means you're in the eye of the hurricane LOL!!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 October 2004<P>

Jim,<BR>
<a href="/blend/wv.cgi?id=2004.10.19.07.39.10334">A-Muse II</a> ... this ending brought a smile and the A-Muse brought a frown...both brought emotion...i always can feel emotion when i read from you...did you get my e-card?<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 19 October 2004<P>

BK ~ Thanks for the kudos. It really means something when someone takes time out to mention things they like. :-)<BR>
<BR>
*Juhaa
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 19 October 2004<P>

Pam, Yes thanks, forgive me for not replying, server here is a PITA.  Funny, that first ending seems to make me frown too. ;-(.  Life goes on.  This Friday there will be a memorial to the young woman we buried today at the Poet's Loft in Hot Springs.  Anyone who might be near here is welcome.   Jim
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 19 October 2004<P>

Juhaa~<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.10.19.12.51.14271">The Clock of the Long Now</a>, an ex-girlfriend of mine was a fan of Brian Eno, she used to play with the Oblique Strategies Cards that he and Peter Schmidt created.  Reading your piece has brought back many fond memories.  Thanks for that.<BR>
<BR>
scqueen~ I'm having problems with my Verizon email account, so I'll give you an email once I get it all sorted out.<BR>
<BR>
aparajita~ Thank you, I wrote "leftover" during a down period in my last relationship.  I'm a little embarassed everytime I read over anything I wrote, so knowing that someone liked it gives me comfort.<BR>
<BR>
Jim~<BR>
<BR>
I am sorry for your loss, I can really feel your pain in your latest works.  The one thing I've learned from watching friends die in my early pre-teen years is that blaming God never really helps, because it doesn't answer any questions and it never helps with dealing with the pain.  I hope that one day you can make sense out of what has happened in your life.  Take care.<BR>
<BR>
-Jon
<HR>